package com.ffii.core.exception;

import org.springframework.http.HttpStatus;
import org.springframework.web.server.ResponseStatusException;

/* main record not found (e.g. item record) */
public class NotFoundException extends ResponseStatusException{

  public NotFoundException() {
    super(HttpStatus.NOT_FOUND);
  }
  
}
